﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}
@{
    ViewBag.Title = "Transferencia Cuentas";
}


<h2 class="text-xl-center" style="color:#00ff21" ;>TRANSFEREENCIAS ENTRE MIS CUENTAS </h2>

<form method="post" action="/Cuenta/TransferenciaCuentas">
    <div class="form-group">
        <label>Trasferir desde cuenta:</label>
        <select name="idCuenta1" class="form-control">
            <option value="">--- Seleccione una Cuenta ---</option>
            @foreach (var item in ViewBag.cuentas)
            {
                <option value="@item.Id"> @item.Nombre </option>
            }
        </select>

    </div>
    <div class="form-group">
        <label>Hasta cuenta:</label>
        <select name="idCuenta2" class="form-control">
            <option value="">--- Seleccione una Cuenta ---</option>
            @foreach (var item in ViewBag.cuentas)
            {
                <option value="@item.Id"> @item.Nombre </option>
            }
        </select>

    </div>


    <div class="form-group">
        <label>Fecha y hora</label>
        <input name="fecha" class="form-control" />
    </div>

    <div class="form-group">
        <label>Monto</label>
        <input name="monto" class="form-control" value="@Model" />
        @Html.ValidationMessage("Monto")
    </div>

    <button  class="btn btn-success" >Guardar</button>
</form>
